## rust-librsvg-rebind 0.1.0

=== debian/changelog ===
rust-librsvg-rebind (0.1.0-2) unstable; urgency=medium

  * Mark v2_58 feature as flaky
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Tue, 17 Sep 2024 15:39:07 +0200

rust-librsvg-rebind (0.1.0-1) experimental; urgency=medium

  * Package librsvg-rebind 0.1.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Fri, 23 Aug 2024 18:23:09 +0200
