=== debian/control ===
Source: rust-librsvg-rebind
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-cairo-rs-0.20+default-dev <!nocheck>,
 librust-gio-0.20+default-dev <!nocheck>,
 librust-glib-0.20+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-librsvg-rebind-sys-0.1+default-dev <!nocheck>,
 gir-rust-code-generator (>= 0.20),
 librsvg2-dev (>= 2.58.93+dfsg-4),
 xmlstarlet,
 libgirepository1.0-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/librsvg-rebind]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/librsvg-rebind
Homepage: https://gitlab.gnome.org/GNOME/librsvg
X-Cargo-Crate: librsvg-rebind
Rules-Requires-Root: no

Package: librust-librsvg-rebind-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-cairo-rs-0.20+default-dev,
 librust-gio-0.20+default-dev,
 librust-glib-0.20+default-dev,
 librust-libc-0.2+default-dev,
 librust-librsvg-rebind-sys-0.1+default-dev,
 librust-librsvg-rebind-sys-0.1+v2-58-dev
Provides:
 librust-librsvg-rebind+default-dev (= ${binary:Version}),
 librust-librsvg-rebind+v2-58-dev (= ${binary:Version}),
 librust-librsvg-rebind-0-dev (= ${binary:Version}),
 librust-librsvg-rebind-0+default-dev (= ${binary:Version}),
 librust-librsvg-rebind-0+v2-58-dev (= ${binary:Version}),
 librust-librsvg-rebind-0.1-dev (= ${binary:Version}),
 librust-librsvg-rebind-0.1+default-dev (= ${binary:Version}),
 librust-librsvg-rebind-0.1+v2-58-dev (= ${binary:Version}),
 librust-librsvg-rebind-0.1.0-dev (= ${binary:Version}),
 librust-librsvg-rebind-0.1.0+default-dev (= ${binary:Version}),
 librust-librsvg-rebind-0.1.0+v2-58-dev (= ${binary:Version})
Description: Rust bindings for librsvg - Rust source code
 Source code for Debianized Rust crate "librsvg-rebind"
