=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test librsvg-rebind 0.1.0 --all-targets --all-features
Features: test-name=rust-librsvg-rebind:@
Depends: dh-cargo (>= 18), librust-cairo-rs-0.20+default-dev, librust-cairo-rs-0.20+png-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test librsvg-rebind 0.1.0 --all-targets
Features: test-name=librust-librsvg-rebind-dev:default
Depends: dh-cargo (>= 18), librust-cairo-rs-0.20+default-dev, librust-cairo-rs-0.20+png-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test librsvg-rebind 0.1.0 --all-targets --no-default-features --features v2_58
Features: test-name=librust-librsvg-rebind-dev:v2_58
Depends: dh-cargo (>= 18), librust-cairo-rs-0.20+default-dev, librust-cairo-rs-0.20+png-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test librsvg-rebind 0.1.0 --all-targets --no-default-features
Features: test-name=librust-librsvg-rebind-dev:
Depends: dh-cargo (>= 18), librust-cairo-rs-0.20+default-dev, librust-cairo-rs-0.20+png-dev, @
Restrictions: allow-stderr, skip-not-installable
