## rust-librsvg-rebind 0.2.1

=== debian/changelog ===
rust-librsvg-rebind (0.2.1-4) unstable; urgency=medium

  * Team upload
  * Package librsvg-rebind 0.2.1 from crates.io using debcargo 2.7.11
  * Use deb-gir-tool instead of libgirepository1.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 Oct 2025 16:59:45 -0400

rust-librsvg-rebind (0.2.1-3) unstable; urgency=medium

  * Team upload
  * Package librsvg-rebind 0.2.1 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:56:54 -0400

rust-librsvg-rebind (0.2.1-2) experimental; urgency=medium

  * Team upload
  * Package librsvg-rebind 0.2.1 from crates.io using debcargo 2.7.8
  * Mark v2_58 feature as flaky

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 26 Aug 2025 13:10:03 -0400

rust-librsvg-rebind (0.2.1-1) experimental; urgency=medium

  * Team upload
  * Package librsvg-rebind 0.2.1 from crates.io using debcargo 2.7.8
  * Stop marking v2_58 feature as flaky

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Aug 2025 14:27:13 -0400
