=== debian/control ===
Source: rust-librsvg-rebind
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 gir-rust-code-generator (>= 0.20),
 gir1.2-rsvg-2.0-dev,
 gobject-introspection (>= 1.86.0-3~),
 librsvg2-dev (>= 2.58.93+dfsg-4),
 xmlstarlet
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-cairo-rs-0.21+default-dev <!nocheck>,
 librust-gio-0.21+default-dev <!nocheck>,
 librust-glib-0.21+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-librsvg-rebind-sys-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/librsvg-rebind]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/librsvg-rebind
Homepage: https://gitlab.gnome.org/GNOME/librsvg
X-Cargo-Crate: librsvg-rebind

Package: librust-librsvg-rebind-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-cairo-rs-0.21+default-dev,
 librust-gio-0.21+default-dev,
 librust-glib-0.21+default-dev,
 librust-libc-0.2+default-dev,
 librust-librsvg-rebind-sys-0.2+default-dev (>= 0.2.1-~~),
 librust-librsvg-rebind-sys-0.2+v2-58-dev (>= 0.2.1-~~),
 librust-librsvg-rebind-sys-0.2+v2-59-dev (>= 0.2.1-~~)
Provides:
 librust-librsvg-rebind+default-dev (= ${binary:Version}),
 librust-librsvg-rebind+v2-58-dev (= ${binary:Version}),
 librust-librsvg-rebind+v2-59-dev (= ${binary:Version}),
 librust-librsvg-rebind-0-dev (= ${binary:Version}),
 librust-librsvg-rebind-0+default-dev (= ${binary:Version}),
 librust-librsvg-rebind-0+v2-58-dev (= ${binary:Version}),
 librust-librsvg-rebind-0+v2-59-dev (= ${binary:Version}),
 librust-librsvg-rebind-0.2-dev (= ${binary:Version}),
 librust-librsvg-rebind-0.2+default-dev (= ${binary:Version}),
 librust-librsvg-rebind-0.2+v2-58-dev (= ${binary:Version}),
 librust-librsvg-rebind-0.2+v2-59-dev (= ${binary:Version}),
 librust-librsvg-rebind-0.2.1-dev (= ${binary:Version}),
 librust-librsvg-rebind-0.2.1+default-dev (= ${binary:Version}),
 librust-librsvg-rebind-0.2.1+v2-58-dev (= ${binary:Version}),
 librust-librsvg-rebind-0.2.1+v2-59-dev (= ${binary:Version})
Description: Rust bindings for librsvg - Rust source code
 Source code for Debianized Rust crate "librsvg-rebind"
